UbuntuUpdates.org

Package "libreoffice-l10n-zh-tw"

Name: libreoffice-l10n-zh-tw

Description:

office productivity suite -- Chinese_traditional language package

Latest version: 1:7.3.7-0ubuntu0.22.04.1~bpo20.04.1
Release: focal (20.04)
Level: backports
Repository: main
Head package: libreoffice
Homepage: http://www.libreoffice.org

Links


Download "libreoffice-l10n-zh-tw"


Other versions of "libreoffice-l10n-zh-tw" in Focal

Repository Area Version
base main 1:6.4.2-0ubuntu3
security main 1:6.4.7-0ubuntu0.20.04.6
updates main 1:6.4.7-0ubuntu0.20.04.6
PPA: LibreOffice 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1

Changelog

Version: 1:7.3.7-0ubuntu0.22.04.1~bpo20.04.1 2022-11-20 03:06:24 UTC

  libreoffice (1:7.3.7-0ubuntu0.22.04.1~bpo20.04.1) focal-backports; urgency=medium

  * Backport from jammy (LP: #1996076)
  * Lower dpkg-dev requirement
    - buildopts.mk is not available in dpkg-dev < 1.20.1
  * Lower libclucene-dev requirement
  * Use internal abseil, gpgmepp, libmwaw, libwps, mdds, orcus
    to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Tue, 08 Nov 2022 12:22:22 +0100

Source diff to previous version
1996076 [BPO] libreoffice 7.3.7 for focal

Version: 1:7.3.6-0ubuntu0.22.04.2~bpo20.04.1 2022-10-25 19:07:21 UTC

  libreoffice (1:7.3.6-0ubuntu0.22.04.2~bpo20.04.1) focal-backports; urgency=medium

  * Backport from jammy

Source diff to previous version

Version: 1:7.3.6-0ubuntu0.22.04.1~bpo20.04.1 2022-09-16 02:06:17 UTC

  libreoffice (1:7.3.6-0ubuntu0.22.04.1~bpo20.04.1) focal-backports; urgency=medium

  * Backport from jammy (LP: #1989418)
  * Lower dpkg-dev requirement
    - buildopts.mk is not available in dpkg-dev < 1.20.1
  * Lower libclucene-dev requirement
  * Use internal abseil, gpgmepp, libmwaw, libwps, mdds, orcus
    to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Tue, 13 Sep 2022 09:49:44 +0200

Source diff to previous version
1989418 [BPO] libreoffice 7.3.6 for focal

Version: 1:7.3.5-0ubuntu0.22.04.1~bpo20.04.1 2022-08-21 23:07:02 UTC

  libreoffice (1:7.3.5-0ubuntu0.22.04.1~bpo20.04.1) focal-backports; urgency=medium

  * Backport from jammy (LP: #1987045)
  * Lower dpkg-dev requirement
    - buildopts.mk is not available in dpkg-dev < 1.20.1
  * Lower libclucene-dev requirement
  * Use internal abseil, cuckoo, gpgmepp, libmwaw, libwps, mdds, orcus
    to meat upstream requirements

 -- Rico Tzschichholz <email address hidden> Fri, 19 Aug 2022 12:25:17 +0200

Source diff to previous version
1987045 [BPO] libreoffice 7.3.5 for focal

Version: 1:7.2.7-0ubuntu0.21.10.1~bpo20.04.1 2022-05-19 04:06:18 UTC

  libreoffice (1:7.2.7-0ubuntu0.21.10.1~bpo20.04.1) focal-backports; urgency=medium

  * Backport from impish (LP: #1973594)
  * Lower dpkg-dev requirement
    - buildopts.mk is not available in dpkg-dev < 1.20.1
  * Lower libclucene-dev requirement
  * Use internal orcus, libmwaw, libwps to meat upstream requirements
  * Use internal neon27 while 0.31.1 is required

 -- Rico Tzschichholz <email address hidden> Mon, 16 May 2022 12:09:50 +0200

1973594 [BPO] libreoffice 7.2.7 for focal



About   -   Send Feedback to @ubuntu_updates